local fn = _gn(0x27F89FDC16688A7A)
--- IS_PLAYER_TARGETTING_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.IsPlayerTargettingEntity(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _r)
end
